body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {
	position: relative;
	}
div#nav-head ul {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 100;
	}
div#nav-head li {
    list-style: none outside none;
    margin: 0;
	}
div#nav-head>ul>li:hover {

	}
div#nav-head>ul>ul>li{
    text-transform: uppercase;
}
div#nav-head ul ul ul li:hover {
    text-decoration: none;
}
div#nav-head li:hover a{
}
.level1 li:hover>a {
    color:#000;
	border-bottom: 3px solid #ffe634;
}
div#nav-head li.submenu { 
}
div#nav-head li.submenu:hover {
	}
div#nav-head li a {
    display: block;
	}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
	display: none;
	}
div#nav-head ul ul ul {
	display: block;
	}
div#nav-head ul ul li {
    margin: 0;
    padding: 0;
    text-align: left;
	}
div#nav-head li.submenu li.submenu {
	float: left;
    font-weight: bold;
}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover { }
div#nav-head ul.level2>li>a{
   color: #ffe634;
   padding-bottom: 10px;
  
}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:flex;}
div#nav-head ul.level2 {
    width: 420px;
    padding-left: 40px;
    padding-top: 28px;
    padding-bottom: 30px;
    z-index: 9999;
    position: absolute;
    left: 0;
    top: 90px;
    background-color: #24272a;
    border-top: 1px solid #191b1d;
    border-bottom: 1px solid #191b1d;
	}
ul.level2>div>li{
    text-transform: uppercase;
    font-weight: bold;
}
ul.level2>#menu{
	width:1020px;
	margin:0 auto;
}
div#nav-head ul.level2 a {
    color: #f6f6fb;
    font-size: 12px;
	text-transform: none;
	font-family: arial , helvetica , sans-serif;
    line-height: 135%;
	}
div#nav-head ul.level2 a:hover{
	text-decoration: underline;
}
#siteMapList ul li a{
	font-weight:bold;
	}
#siteMapList ul ul li a{
	font-weight:normal !important;
	}
div#nav-head ul ul ul li a{
	font-weight:normal !important;
    text-transform: capitalize;
}
div#nav-head ul ul li:hover{
	}
div#nav-head ul ul li:hover a{
    border: none;
	text-decoration: none;
	}
.level3 li a {
	padding: 0 15px 10px 0;
}
.level3 a:hover {
	color: #fff;
}
div#nav-head ul.level3 {
    position: relative;
	}